org.apache.ignite.internal.util.offheap

## Interface GridOffHeapEventListener

    public interface GridOffHeapEventListener

Off-heap event listener.

### Method Summary

Methods
`void` `onEvent(GridOffHeapEvent evt)` Event notification.

### Method Detail

#### onEvent

    void onEvent(GridOffHeapEvent evt)

Event notification.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0.final
Release Date | : December 29 2015